extends Node2D

# class member variables go here, for example:
# var a = 2
# var b = "textvar"

func _ready():
	# Called every time the node is added to the scene.
	# Initialization here
	pass

func _process(delta):
	if $Ball.position.y > 1280:
		print("back to menu")
		get_tree().change_scene("res://Menu.tscn")
